Subject: (ION) draft-ietf-ion-scsp-mars-01.txt

From: "Andrew G. Malis" <[email-masked]>
Date: Wed, 25 Mar 1998 16:24:30 -0500 (EST)

draft-ietf-ion-scsp-mars-01.txt has completed its second WG last call
with no comments (this message is actually somewhat overdue!).

The ion WG recommends that it be published as a Proposed Standard RFC.

Thanks,
Andy
________________________________________________________________________
Andrew G. Malis  [email-masked]  phone:978 952-7414   fax:978 392-1484
Ascend Communications, Inc.        1 Robbins Road     Westford, MA 01886

X-Info: To unsubscribe, email [email-masked]' with
X-Info: 'unsubscribe ion' in the body of the message.